<!DOCTYPE HTML>
<head>
<title>:: larworks ::</title>
<link rel="stylesheet" href="styles/main.css" type="text/css" />
<link rel="stylesheet" href="styles/showcase.css" />
<link rel="stylesheet" href="styles/style-index6.css" />

<meta charset="utf-8" />
<meta name="keywords" content="larworks.com, Laura Russell, Laura Russell web designer, web developer, html, css, larussellweb.com" />
<meta name="description" content="Laura Russell portfolio website" />
<!--[if lt IE 9]>
<link rel="stylesheet" href="styles/ie.css" media="screen" />
<script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE9.js"></script>
<![endif]-->

<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
<script type="text/javascript" src="js/jquery.aw-showcase.js"></script>
<script type="text/javascript">

$(document).ready(function()
{
	$("#showcase").awShowcase(
	{
		content_height:			470,
		fit_to_parent:			true,
		auto:					false,
		interval:				3000,
		continuous:				false,
		loading:				true,
		tooltip_width:			200,
		tooltip_icon_width:		32,
		tooltip_icon_height:	32,
		tooltip_offsetx:		18,
		tooltip_offsety:		0,
		arrows:					true,
		buttons:				true,
		btn_numbers:			true,
		keybord_keys:			true,
		mousetrace:				false, /* Trace x and y coordinates for the mouse */
		pauseonover:			true,
		stoponclick:			true,
		transition:				'hslide', /* hslide/vslide/fade */
		transition_speed:		500,
		transition_delay:		300,
		show_caption:			'onhover', /* onload/onhover/show */
		thumbnails:				false,
		thumbnails_position:	'outside-last', /* outside-last/outside-first/inside-last/inside-first */
		thumbnails_direction:	'horizontal', /* vertical/horizontal */
		thumbnails_slidex:		0, /* 0 = auto / 1 = slide one thumbnail / 2 = slide two thumbnails / etc. */
		dynamic_height:			false, /* For dynamic height to work in webkit you need to set the width and height of images in the source. Usually works to only set the dimension of the first slide in the showcase. */
		speed_change:			false, /* Set to true to prevent users from swithing more then one slide at once. */
		viewline:				true /* If set to true content_width, thumbnails, transition and dynamic_height will be disabled. As for dynamic height you need to set the width and height of images in the source. It's OK with only the width. */

	});
});

</script>
</head>

<body>
<div id="bg-img"><img class="stretch" src="/img/bg-main.jpg" /></div>
<div id="container">
<?php include("header.html"); ?>

<div id="showcase" class="showcase">
	<!-- Each child div in #showcase represents a slide -->
	<div class="showcase-slide">
		<!-- Put the slide content in a div with the class .showcase-content. -->
		<div class="showcase-content">
			<!-- If the slide contains multiple elements you should wrap them in a div with the class .showcase-content-wrapper. -->
			<div class="showcase-content-wrapper">
				<!-- As for dynamic height you need to set the width and height of images in the source for viewline to work. -->
				<img src="img/dandelion-welcome.jpg" alt="" width="700" height="470" />
			</div>
		</div>
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://larworks.com" coords="975,275">
				<!-- The content of the anchor-tag is displayed in the tooltip. -->
				 Welcome.
			</a>
		</div>				
	</div>
	
	<!-- Each child div in #showcase represents a slide -->
	<div class="showcase-slide">
		<div class="showcase-content">
			<div class="showcase-content-wrapper">
				<img src="img/CalState.jpg" alt="California State University" title="California State University" width="627" height="470" />
			</div>
		</div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://www.calstate.edu/cce/" target="_blank" coords="440,95">
				California State University Center for Community Engagement - WEBSITE 
			</a>
			<a href="http://www.w3.org/TR/REC-html40/" target="_blank" coords="975,275">
				HTML4 and CSS2
			</a>
			<a href="http://jquery.com/" target="_blank" coords="700,260">
				jQuery
			</a>
		</div>
	</div>
	
	<!-- Each child div in #showcase represents a slide -->
	<div class="showcase-slide">
		<div class="showcase-content">
			<div class="showcase-content-wrapper">
				<img src="img/CSYou.jpg" alt="California State University Intranet" title="California State University Intranet" width="698" height="470" />
			</div>
		</div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://CSYou.calstate.edu" target="_blank" coords="385,130">
				California State University - INTRANET WEBSITE<br /><em>(login required to view)</em>
			</a>
			<a href="http://www.w3.org/TR/CSS21/" coords="975,275">
				HTML and CSS
			</a>
			<a href="http://sharepoint.microsoft.com/en-us/Pages/default.aspx" target="_blank" coords="425,440">
				Built with Microsoft SharePoint
			</a>
		</div>
	</div>
	
	<!-- Each child div in #showcase represents a slide -->
	<div class="showcase-slide">
		<div class="showcase-content">
			<div class="showcase-content-wrapper">
				<img src="img/FivePoint.jpg" alt="Five Point Capital" title="Five Point Capital" width="627" height="470" />				
			</div>
		</div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://fivepointcapital.com" target="_blank" coords="440,40">
			 Five Point Capital - HTML eMAILs
			</a>
			<a href="http://24ways.org/2009/rock-solid-html-emails" coords="975,275">
				HTML and CSS
			</a>
			<a href="http://www.adobe.com/products/photoshopfamily.html" target="_blank" coords="425,440">
				Designed by Laura in Photoshop
			</a>
			<a href="http://www.silverpop.com/" target="_blank" coords="300,140">
				eMails sent through Silverpop
			</a>			
			<a href="http://www.silverpop.com/" target="_blank" coords="875,70">
				Helped maintain contact lists in Silverpop
			</a>	
		</div>		
	</div>
 <!-- Each child div in #showcase represents a slide -->
 <div class="showcase-slide">
  <div class="showcase-content">
   <div class="showcase-content-wrapper">
    <img src="img/myInfluences.jpg" alt="My Influences" title="My Influences" width="411" height="470" />
   </div>
  </div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://myinfluenc.es:5000/" target="_blank" coords="385,130">
				My Influences - WEBSITE<br /><em>(not launched/work in progress)</em>
			</a>
			<a href="http://www.css3.info/" coords="975,275">
				HTML4 / CSS2 / CSS3
			</a>
			<a href="http://haml.info/" coords="950,100">
				HAML
			</a>			
			<a href="http://rubyonrails.org/" target="_blank" coords="425,440">
				Built with Ruby on Rails
			</a>			
		</div>
 </div>
	<!-- Each child div in #showcase represents a slide -->
	<div class="showcase-slide">
		<div class="showcase-content">
			<div class="showcase-content-wrapper">
				<img src="img/FishHound.jpg" alt="Fishhound" title="Fishhound" width="627" height="470" />
			</div>
		</div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://www.fishhound.com/" target="_blank" coords="385,130">
				Fishhound - HTML eMAILs<br />
			</a>
			<a href="http://www.w3schools.com/html/html_tables.asp" coords="975,275">
				HTML / CSS
			</a>	
			<a href="http://www.silverpop.com/" target="_blank" coords="425,440">
				eMails sent through Silverpop
			</a>
		</div>
	</div>
	<!-- Each child div in #showcase represents a slide -->
	<div class="showcase-slide">
		<div class="showcase-content">
			<div class="showcase-content-wrapper">
				<img src="img/Kwanzoo.jpg" alt="Kwanzoo" title="Kwanzoo" width="627" height="470" />
			</div>
		</div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://www.kwanzoo.com/" target="_blank" coords="385,130">
				Kwanzoo - HTML eMAILs<br />
			</a>
			<a href="http://www.w3schools.com/html/html_tables.asp" coords="975,275">
				HTML / CSS
			</a>	
			<a href="https://madmimi.com/" target="_blank" coords="425,440">
				eMails implemented into Mad MiMi
			</a>
		</div>
	</div>
	<!-- Each child div in #showcase represents a slide -->
	<div class="showcase-slide">
		<div class="showcase-content">
			<div class="showcase-content-wrapper">
				<img src="img/CourtneyRackley.jpg" alt="Courtney Rackley" title="Courtney Rackley" width="627" height="470" />
				<p class="static-caption">This is also a static caption for this image.</p>
			</div>
		</div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://courtneyrackley.com" target="_blank" coords="385,130">
				Courtney Rackley - WEBSITE<br />
			</a>
			<a href="http://html5.org/" coords="975,275">
				HTML5 / CSS3
			</a>	
			<a href="http://en.wikipedia.org/wiki/Adobe_Photoshop" target="_blank" coords="425,440">
				Designed by Laura with Photoshop
			</a>
			<a href="http://wordpress.org/" target="_blank" coords="325,240">
				Implemented original templates into WordPress
			</a>			
		</div>
	</div>
	<!-- Each child div in #showcase represents a slide -->
	<div class="showcase-slide">
		<div class="showcase-content">
			<div class="showcase-content-wrapper">
				<img src="img/FourSeasons.jpg" alt="Four Seasons Hotel" title="Four Seasons Hotel" width="627" height="470" />
			</div>
		</div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="#" coords="385,130">
				Four Seasons Hotel, Chicago - HTML eMail<br />
			</a>
			<a href="http://en.wikipedia.org/wiki/HTML" coords="975,275">
				HTML / CSS
			</a>	
			<a href="http://en.wikipedia.org/wiki/Adobe_Photoshop" target="_blank" coords="425,440">
				Designed by Laura with Photoshop
			</a>
			<a href="http://silverpop.com/" target="_blank" coords="325,240">
				eMail sent through Silverpop
			</a>
			<a href="http://www.traveldirectresponse.com/" target="_blank" coords="125,40">
				Worked with Kuhn Group Communications
			</a>					
		</div>
	</div>
 <!-- Each child div in #showcase represents a slide -->
 <div class="showcase-slide">
  <div class="showcase-content">
   <div class="showcase-content-wrapper">
    <img src="img/QuickShred.jpg" alt="QuickShred" title="QuickShred" width="513" height="470" />
   </div>
  </div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://quickshredindy.com/" target="_blank" coords="385,130">
				Quick Shred Indianapolis - WEBSITE<br />
			</a>
			<a href="http://www.w3.org/TR/html4/sgml/loosedtd.html" target="_blank" coords="975,275">
				HTML4 / CSS2
			</a>	
			<a href="http://en.wikipedia.org/wiki/Adobe_Photoshop" target="_blank" coords="425,440">
				Designed by Laura in Photoshop
			</a>
			<a href="http://wordpress.org/" target="_blank" coords="325,240">
				Implemented original templates into WordPress
			</a>
			<a href="#" coords="125,40">
				Client responsible for updates
			</a>					
		</div>
 </div> 
	<!-- Each child div in #showcase represents a slide -->
	<div class="showcase-slide">
		<div class="showcase-content">
			<div class="showcase-content-wrapper">
				<img src="img/LAPowWow.jpg" alt="Los Angeles International Powwow" title="Los Angeles International Powwow" width="627" height="470" />
			</div>
		</div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://powwow.discoverlosangeles.com/" target="_blank" coords="385,130">
				Los Angeles International Powwow - WEBSITE<br />
			</a>
			<a href="http://www.w3.org/TR/html4/sgml/loosedtd.html" coords="975,275">
				HTML4 / CSS2
			</a>	
			<a href="http://jquery.com/" target="_blank" coords="425,440">
				jQuery
			</a>
			<a href="#" target="_blank" coords="125,40">
				Client/Agency responsible for updates
			</a>					
		</div>
	</div>

 <!-- Each child div in #showcase represents a slide -->
 <div class="showcase-slide">
  <div class="showcase-content">
   <div class="showcase-content-wrapper">
    <img src="img/IndependentSalon.jpg" alt="Independent Salon Services" title="Independent Salon Services" width="584" height="470" />
   </div>
  </div> 
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://www.independentss.com/" target="_blank" coords="385,130">
				Independent Salon Services - WEBSITE<br />
			</a>
			<a href="http://www.csszengarden.com/" coords="975,275">
				HTML4 / CSS2
			</a>	
			<a href="http://jquery.com/" target="_blank" coords="425,440">
				jQuery
			</a>			
		</div>
 </div>

 <!-- Each child div in #showcase represents a slide -->
 <div class="showcase-slide">
  <div class="showcase-content">
   <div class="showcase-content-wrapper">
    <img src="img/StarQuest.jpg" alt="Starquest" title="Starquest" width="513" height="470" />
   </div>
  </div>
		<!-- Put the tooltips in a div with the class .showcase-tooltips. -->
		<div class="showcase-tooltips">
			<!-- Each anchor in .showcase-tooltips represents a tooltip. The coords attribute represents the position of the tooltip. -->
			<a href="http://www.sqstinc.com/" target="_blank" coords="385,130">
				Star Quest - WEBSITE<br />
			</a>
			<a href="http://www.csszengarden.com/" coords="975,275">
				HTML4 / CSS2
			</a>		
			<a href="http://wordpress.org/" target="_blank" coords="425,440">
				Implemented into WordPress
			</a>
			<a href="http://www.contradictiondesign.com/" target="_blank" coords="325,140">
				In Conjunction with Contradiction Design
			</a>
		</div>
 </div>
 
</div>
<!-- This is the button used to switch between One Page and Slideshow. -->
<div id="view"><a id="awOnePageButton" href="#"><span class="view-page">View As One Page</span><span class="view-slide">View As Slideshow</span></a></div>

</div>
</body>
</html>
